Subject: AppleShare-FTP

From: Eric C Wagner <[email-masked]>
Date: Wed, 18 Jun 1997 14:07:17 -0400 (EDT)

Has the spec for the new FTP layer over appleshare been released? If so
are there plans to include this in netatalk? This should significantly
speed up file transfers.

/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*/*\*
Eric Wagner                               Phone : 313-647-5525
1962 Cooley Building                      Fax   : 313-763-4540
University of Michigan                    E-Mail: [email-masked]
Ann Arbor, MI 48109                       WWW   : http://www.umich.edu/~wagnerer

Quote of the day:  Applying computer technology is simply finding the right 
                   wrench to pound in the correct screw.

---

From: a sun <[email-masked]>
Date: Wed, 18 Jun 1997 11:23:30 -0700 (PDT)

umm, ftp is ftp. apple's asip includes separate servers for afp/tcp,
www, ftp, and a bunch of other stuff as well. it's really supposed to
be pretty spiffy. if you're interested in the afp/tcp part for
netatalk, wait for my next email announcement.

-a